{
  "type": "minecraft:crafting_shaped",
  "pattern": [
    "###",
    "#X#",
    "###"
  ],
  "key": {
    "#": "exotelcraft:alpha_wooden_planks",
    "X": "exotelcraft:alpha_diamond"
  },
  "result": {
    "id": "exotelcraft:alpha_jukebox"
  }
}
